diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyLocalServiceWrapper.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyLocalServiceWrapper.java
index cafae2014ab4a8..55e76e918e09a6 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.service;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyServiceWrapper.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyServiceWrapper.java
index 1b729605d1fda2..de3f01c16a5727 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyServiceWrapper.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/service/ModularAssetCategoryPropertyServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.service;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/AssetCategoryPropertyServiceUpgrade.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/AssetCategoryPropertyServiceUpgrade.java
index b6a5d4c5569444..b21693f152306a 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/AssetCategoryPropertyServiceUpgrade.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/AssetCategoryPropertyServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.upgrade;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v1_0_0/UpgradeClassNames.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v1_0_0/UpgradeClassNames.java
index 2562f6b88c29d7..b7a47c23538fe1 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v1_0_0/UpgradeClassNames.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v1_0_0/UpgradeClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.upgrade.v1_0_0;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_0_0/util/AssetCategoryPropertyTable.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_0_0/util/AssetCategoryPropertyTable.java
index f5ab0a6f9c1762..7a4d8476074009 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_0_0/util/AssetCategoryPropertyTable.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_0_0/util/AssetCategoryPropertyTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/UpgradeAssetCategoryProperty.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/UpgradeAssetCategoryProperty.java
index ad99b0cff39790..d133337e231dcf 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/UpgradeAssetCategoryProperty.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/UpgradeAssetCategoryProperty.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.upgrade.v2_2_0;
@@ -18,7 +18,7 @@ import com.liferay.asset.category.property.internal.upgrade.v2_2_0.util.AssetCat
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class UpgradeAssetCategoryProperty extends UpgradeProcess {
 
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/util/AssetCategoryPropertyTable.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/util/AssetCategoryPropertyTable.java
index 1e9b3c1902fe3b..cd68f5f9a1e90f 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/util/AssetCategoryPropertyTable.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/upgrade/v2_2_0/util/AssetCategoryPropertyTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.upgrade.v2_2_0.util;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyBaseImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyBaseImpl.java
index 24aa8e29fd5a3c..44899545819c97 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyBaseImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model.impl;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyCacheModel.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyCacheModel.java
index 505504149d20d3..047fab130e19a0 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyCacheModel.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model.impl;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyImpl.java
index f0d681422f3c50..05ebd804f4f24f 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model.impl;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyModelImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyModelImpl.java
index 77363c888eb717..552d10b1c5a7ea 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyModelImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/model/impl/AssetCategoryPropertyModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model.impl;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyLocalServiceBaseImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyLocalServiceBaseImpl.java
index 557a23665e6daa..fb90f6e601578c 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyLocalServiceBaseImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.base;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyServiceBaseImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyServiceBaseImpl.java
index 2153a201dd32f9..20c8dd44d58446 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyServiceBaseImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/base/AssetCategoryPropertyServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.base;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceHttp.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceHttp.java
index eb7a93ff654285..020202ca6c983b 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceHttp.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.http;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceSoap.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceSoap.java
index 9c89848eab8abd..b4b37a9480881f 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceSoap.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/http/AssetCategoryPropertyServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.http;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyLocalServiceImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyLocalServiceImpl.java
index beb803ef17da4a..d986d0436ba1e0 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyLocalServiceImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.impl;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyServiceImpl.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyServiceImpl.java
index 3a4c2d0d53d70d..8cf9efbe767d66 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyServiceImpl.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/service/impl/AssetCategoryPropertyServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.impl;
